<!--
  Generated template for the ClientPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Client</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  This is the page client
</ion-content>
